Bug 773430 - [abrt] pcmanfm-0.9.10-1.fc16: g_hash_table_remove_all: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: g_hash_table_remove_all: Process /usr/bin/pcman...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:d1dc478190e60c9a6b3fdf31d19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 14:51 EST by Simon A. Erat
Modified: 2013-02-13 14:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.78 KB, text/plain)
2012-01-11 14:51 EST, Simon A. Erat
no flags Details
File: maps (32.69 KB, text/plain)
2012-01-11 14:51 EST, Simon A. Erat
no flags Details
File: backtrace (14.46 KB, text/plain)
2012-01-11 14:51 EST, Simon A. Erat
no flags Details

  None (edit)
Description Simon A. Erat 2012-01-11 14:51:15 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Either drag n drop (random) or shown content belongs to a path inside the 'now' ejected removable media (always).
crash_function: g_hash_table_remove_all
executable:     /usr/bin/pcmanfm
kernel:         3.1.7-1.fc16.x86_64
pid:            1490
pwd:            /home/simon
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Mi 11 Jan 2012 20:31:53 CET
uid:            1000
username:       simon

backtrace:      Text file, 14803 bytes
dso_list:       Text file, 6944 bytes
maps:           Text file, 33474 bytes

build_ids:
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:82cca0d5b06a649072a966dc4f05aded63d736bc
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:288fb88dd579d8df3fb15db980080cca8f5b528f
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:aa733447f84020c94a66814e501a36e248cbb43d
:e74f01cbc10c82c1051a9d2593101d05d6182a98
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:ab59942678bcdecb23756804dcd0aac63ccc1669
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:23cf945017e83cce6d32b59c2ae3e0eb38b93917
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:94d64ce92059c4e2577be5bf767075017d869741
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a5461f5ec35f9279e98cd803a3e70b214c23f1a3
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4aace8f8e9d3f1c6ac2f46c5eb6eeaecaba2c4bd
:48aea888319e1848137073c9cbde54a4c2a731c9
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3e2404bd469800afd61eda83d0292a2165ef0db0
:123b8d80c7eee27065f490ddda959fc45a18ae76
:921b64859b34786348daf376801c05efbf9bac81
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:650b733aecfb9c46bdfc023661f19244a278df04
:6acea78f45d31e210154de6154e8f2acc5b61b15
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:88d586ed67ebe5227b761b4ab2e02433f29c840f

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1460
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=nc210.matrix
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=e97d696aed451ec30667379400000028-1326306829.225770-1557711836
:HISTSIZE=1000
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=simon
:SSH_AUTH_SOCK=/tmp/ssh-turokIdy1297/agent.1297
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/.scripts/sc-core/collection:/home/simon/.local/bin:/home/simon/bin
:MAIL=/var/spool/mail/simon
:QT_IM_MODULE=xim
:PWD=/home/simon
:XMODIFIERS=@im=none
:LANG=de_DE.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:sc=/usr/.scripts/sc-core/sc
:KEYTABLE=sg
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/simon
:SHLVL=1
:XDG_CONFIG_HOME=/home/simon/.config
:BOOT_IMAGE=/vmlinuz-3.1.7-1.fc16.x86_64
:LOGNAME=simon
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hCIN26B6Qg,guid=12dd050f10dff877c885fed100000053
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/simon
:DISPLAY=:0
:XAUTHORITY=/home/simon/.Xauthority
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=1297
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 1b53f6d7-39ad-4550-8adf-027347f603a5
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 3325.30
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N570   @ 1.66GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 1667
:Systemspeicher: 985
:System-Swap: 8191
:Anbieter: SAMSUNG ELECTRONICS CO., LTD.
:System: NC210/NC110 Not Applicable
:Form-Faktor: Notebook
:Kernel: 3.1.7-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10172:5197:49320) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4332:33078:5197:49320) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:40977:5197:49320) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:5197:49320) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:5197:49320) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5197:49320) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5197:49320) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:5197:49320) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10196:5197:49320) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49320) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49320) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:2198:32902:20485) pci, iwlwifi, NETWORK, Centrino Wireless-N 130 BGN
:(32902:10198:5197:49320) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:5197:49320) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49320) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:5197:49320) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:5197:49320) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49320) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49320) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda9 / btrfs 4096 4096 3172829 1930291 1500518 0 0 0
:/dev/sda1 /boot ext4 4096 4096 258022 236716 223609 65536 65312 65312
:/dev/sda3 WITHHELD ext4 4096 4096 4128490 2256993 2047278 1048576 917288 917288
:/dev/sda2 WITHHELD ext4 4096 4096 51606190 47832399 45210959 13107200 13099923 13099923
:/dev/sda10 WITHHELD ext4 4096 4096 2403529 1432786 1310693 610800 413174 413174
:/dev/sda6 WITHHELD xfs 4096 4096 30922 28419 28419 128448 127443 127443
:

var_log_messages:
:Jan 11 20:31:53 nc210 kernel: [ 3567.222477] pcmanfm[1490]: segfault at 5c ip 0000003ae8a33539 sp 00007ffff84e7b90 error 4 in libglib-2.0.so.0.3000.1[3ae8a00000+11e000]
:Jan 11 20:31:59 nc210 abrt[2630]: Saved core dump of pid 1490 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-11-20:31:53-1490 (41660416 bytes)

xsession_errors:
:** (pcmanfm:1490): DEBUG: FmJob error: Das angegebene Verzeichnis ist ungültig
:** (pcmanfm:1490): DEBUG: line = /home/simon
:** (pcmanfm:1490): DEBUG: line = 0
:** (pcmanfm:1490): DEBUG: line = --desktop-pref
:** (pcmanfm:1490): DEBUG: line = --show-pref
:** (pcmanfm:1490): DEBUG: line = 0
:** (pcmanfm:1490): DEBUG: line = /home/simon
:** (pcmanfm:1490): DEBUG: line = 0
:** (pcmanfm:1490): DEBUG: line = --show-pref
:** (pcmanfm:1490): DEBUG: line = 0
:** (pcmanfm:1490): DEBUG: line = /home/simon/.config/autostart
:** (pcmanfm:1490): DEBUG: file: /home/simon/.config/autostart
:(pcmanfm:1490): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1490): Gtk-CRITICAL **: IA__gtk_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:** (pcmanfm:1490): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:1490): DEBUG: unable to load icon sylpheed
:** (pcmanfm:1490): DEBUG: unable to load icon evolution
:** (pcmanfm:1490): DEBUG: total number of files to delete: 2
:** (pcmanfm:1490): DEBUG: fedora-leafpad.desktop
:** (pcmanfm:1490): DEBUG: launch command: <leafpad '/home/simon/.config/autostart/fedora-lxterminal.desktop' >
:** (pcmanfm:1490): DEBUG: sn_id = pcmanfm-1490-nc210.matrix-leafpad-0_TIME415631
:** (pcmanfm:1490): DEBUG: icon theme changed!
:(pcmanfm:1490): GLib-GObject-WARNING **: instance of invalid non-instantiatable type `(null)'
:(pcmanfm:1490): GLib-GObject-CRITICAL **: g_signal_emit_valist: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
:** (pcmanfm:1490): DEBUG: unable to load icon sylpheed
:(pcmanfm:1490): Gtk-CRITICAL **: IA__gtk_widget_is_toplevel: assertion `GTK_IS_WIDGET (widget)' failed
:** (pcmanfm:2632): DEBUG: FmJob error: Das angegebene Verzeichnis ist ungültig
:** (pcmanfm:2632): DEBUG: icon theme changed!
:** (pcmanfm:2632): DEBUG: icon theme changed!
:** (pcmanfm:2632): DEBUG: line = /home/simon
:** (pcmanfm:2632): DEBUG: line = 0
:** (pcmanfm:2632): DEBUG: line = --show-pref
:** (pcmanfm:2632): DEBUG: line = 0
:(pcmanfm:2632): Gtk-WARNING **: Radio group does not contain an action with value '0'
:** (pcmanfm:2632): DEBUG: FmJob error: Datei oder Verzeichnis nicht gefunden
:** (pcmanfm:2632): DEBUG: line = /home/simon
:** (pcmanfm:2632): DEBUG: line = 0
:** (pcmanfm:2632): DEBUG: line = --show-pref
:** (pcmanfm:2632): DEBUG: line = 0
:** (pcmanfm:2632): DEBUG: line = /home/simon/.abrt/spool/ccpp-2012-01-07-21:34:04-1923/event_log
:** (pcmanfm:2632): DEBUG: file: /home/simon/.abrt/spool/ccpp-2012-01-07-21:34:04-1923/event_log
:** (pcmanfm:2632): DEBUG: launch command: <gedit 'file:///home/simon/.abrt/spool/ccpp-2012-01-07-21:34:04-1923/event_log' >
:** (pcmanfm:2632): DEBUG: sn_id = pcmanfm-2632-nc210.matrix-gedit-0_TIME3842529
:** (pcmanfm:2632): DEBUG: line = /home/simon
:** (pcmanfm:2632): DEBUG: line = 0
:** (pcmanfm:2632): DEBUG: line = --show-pref
:** (pcmanfm:2632): DEBUG: line = 0
:** (pcmanfm:2632): DEBUG: line = /home/simon/.abrt/spool/ccpp-2012-01-07-21:34:04-1923/dso_list
:** (pcmanfm:2632): DEBUG: file: /home/simon/.abrt/spool/ccpp-2012-01-07-21:34:04-1923/dso_list
:** (pcmanfm:2632): DEBUG: launch command: <gedit 'file:///home/simon/.abrt/spool/ccpp-2012-01-07-21:34:04-1923/dso_list' >
:** (pcmanfm:2632): DEBUG: sn_id = pcmanfm-2632-nc210.matrix-gedit-1_TIME3842529
Comment 1 Simon A. Erat 2012-01-11 14:51:18 EST
Created attachment 552210 [details]
File: dso_list
Comment 2 Simon A. Erat 2012-01-11 14:51:21 EST
Created attachment 552211 [details]
File: maps
Comment 3 Simon A. Erat 2012-01-11 14:51:24 EST
Created attachment 552212 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-21 10:58:29 EDT
Backtrace analysis found this bug to be similar to bug #654938 from component buoh. You might want to check that bug for additional information.

This comment is automatically generated.
Comment 5 Fedora End Of Life 2013-01-16 11:01:41 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:18:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.